<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="49099" dateMiseAJour="2024-12-11" id="ti-49099-01" idPresta="5e159857b473e45834f54be4" pivotLocal="ti">
    <Nom>Tribunal de proximité de Cholet</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>RUE FRANCOIS THARREAU</Ligne>
        <CodePostal>49300</CodePostal>
        <NomCommune>CHOLET</NomCommune>
        <Localisation>
            <Latitude>47.059558</Latitude>
            <Longitude>-0.881535</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 52 09 30 30</Téléphone>
        <Télécopie>02 41 58 60 98</Télécopie>
        <Email>tprx-cholet@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>49006</commune>
        <commune>49023</commune>
        <commune>49024</commune>
        <commune>49027</commune>
        <commune>49033</commune>
        <commune>49034</commune>
        <commune>49039</commune>
        <commune>49040</commune>
        <commune>49058</commune>
        <commune>49069</commune>
        <commune>49070</commune>
        <commune>49071</commune>
        <commune>49072</commune>
        <commune>49074</commune>
        <commune>49075</commune>
        <commune>49083</commune>
        <commune>49085</commune>
        <commune>49092</commune>
        <commune>49099</commune>
        <commune>49111</commune>
        <commune>49126</commune>
        <commune>49137</commune>
        <commune>49145</commune>
        <commune>49151</commune>
        <commune>49153</commune>
        <commune>49162</commune>
        <commune>49165</commune>
        <commune>49169</commune>
        <commune>49172</commune>
        <commune>49177</commune>
        <commune>49179</commune>
        <commune>49190</commune>
        <commune>49192</commune>
        <commune>49193</commune>
        <commune>49195</commune>
        <commune>49199</commune>
        <commune>49204</commune>
        <commune>49206</commune>
        <commune>49212</commune>
        <commune>49218</commune>
        <commune>49225</commune>
        <commune>49231</commune>
        <commune>49239</commune>
        <commune>49243</commune>
        <commune>49244</commune>
        <commune>49252</commune>
        <commune>49258</commune>
        <commune>49260</commune>
        <commune>49263</commune>
        <commune>49264</commune>
        <commune>49268</commune>
        <commune>49269</commune>
        <commune>49270</commune>
        <commune>49273</commune>
        <commune>49276</commune>
        <commune>49281</commune>
        <commune>49285</commune>
        <commune>49295</commune>
        <commune>49296</commune>
        <commune>49297</commune>
        <commune>49299</commune>
        <commune>49300</commune>
        <commune>49301</commune>
        <commune>49312</commune>
        <commune>49313</commune>
        <commune>49314</commune>
        <commune>49316</commune>
        <commune>49320</commune>
        <commune>49324</commune>
        <commune>49325</commune>
        <commune>49332</commune>
        <commune>49343</commune>
        <commune>49349</commune>
        <commune>49350</commune>
        <commune>49351</commune>
        <commune>49352</commune>
        <commune>49355</commune>
        <commune>49360</commune>
        <commune>49371</commune>
        <commune>49375</commune>
        <commune>49381</commune>
    </CompetenceCommunale>
</Organisme>